---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API võti
  content: >
    API võtmeid kasutatakse kliendi pöördumiste registreerimiseks läbi rakendusliidese (API). API võtmeid kasutatakse salasõnade asemel. Kuna API võtit saab saata krüpteerimata, on nad seotud iga kliendi võrgu IP-aadressiga.
  links:
    - 
      title: osTicketi API dokumentatsioon
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP aadress
  content: >
    Kliendi võrgu IP aadress. Iga unikaalne kliendi IP aadress vajab eraldi API võtit
